.header {
            font-family: "curve", serif;
            font-weight: 700;
            font-style: italic;
        }
        :root {
            font-family: 'Avenir', sans-serif;
        }


.home-cover {
    background-image: var(--cover-image);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 70vh;
}

.block {
    text-align: left;
    padding: 20%;
    max-width: 400px;
    color: white;
}

.logo {
    font-family: "curve", serif;
    font-weight: 700;
    font-style: italic;
}
.home-motto {
    padding-top: 30px;
    
}

.md-embed {
    display: flex;
    justify-content: center;
}
video {
    max-width: 100%;
}